Subject: [Mgs] carbs

From: Monte Jane Morris <[email-masked]>
Date: Fri, 2 Aug 2013 12:04:26 -0500

I'm finally getting around to trying to find the piece of "gunk" in the
carbs (HIF's) that has been causing a very intermittent miss (it's been
running fine for several weeks). I'll remove both carbs as an assembly
using an attachment I made. Since the car is running great except for this,
I really don't want to completely disassemble the carbs and have to
readjust everything. So to remove the small particle do I have to do any
more than remove the bottom cover and jet, clean both and spray some carb
cleaner down the jet "pathway"?
Thanks,
Monte 79B, HIF converted
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]